Page MenuHomePhabricator

Hotels and registration management
Closed, ResolvedPublic

Event Timeline

Lluis_tgn created this task.Aug 7 2017, 5:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2017, 5:48 PM
Lazhar added a subscriber: Lazhar.Feb 5 2018, 12:26 PM

I'd be happy to offer a Barcelona-based hotel contact but this is a 5-star hotel contact so the price-range would be high. Let me know if interested, perhaps for some corporate people.

KRLS renamed this task from Hotels contact to Hotels and registration management.Feb 25 2018, 9:04 PM
KRLS claimed this task.
Rfarrand closed this task as Resolved.Jun 26 2018, 7:40 PM